Subject: bug#34179: 27.0.50; message hangs when buffer with process visible

From: Michael Heerdegen <[email-masked]>
Date: Thu, 24 Jan 2019 15:49:47 +0100

Michael Heerdegen <[email-masked]> writes:

> > It's GC, allright, and it is caused by :eval in your mode-line format:
>
> Ok, but maybe it's just coincidence - it's different in the other
> backtraces in my later message, right?  Anyway, I'll check this.

I disabled the mode-lines with (setq-default mode-line-format nil).  All
mode-lines are now empty, but it doesn't cure the hangs.

Michael.